--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Adds a user to the channel
full_name: Irc::Channel#add_user
is_singleton: false
name: add_user
params: (user, opts={})
visibility: public
